
# Interface: ICanvasPreloaderConfig

## Hierarchy

* **ICanvasPreloaderConfig**

## Index

### Properties

* [actionsMessage](icanvaspreloaderconfig.md#actionsmessage)
* [initialMessage](icanvaspreloaderconfig.md#initialmessage)

## Properties

###  actionsMessage

• **actionsMessage**: *string*

___

###  initialMessage

• **initialMessage**: *string*
